## node-is-stream 1.1.0

=== debian/changelog ===
node-is-stream (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #845231)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 21 Nov 2016 22:31:37 +0530
