=== debian/control ===
Source: node-is-stream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/is-stream#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-stream.git

Package: node-is-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Check if something is a Node.js stream
 A stream is an abstract interface for working with streaming data in Node.js.
 The stream module provides a base API that makes it easy to build objects that
 implement the stream interface.
 .
 Node.js is an event-based server-side JavaScript engine.
