=== debian/control ===
Source: node-is-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
 , node-unique-string <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-stream
Vcs-Git: https://salsa.debian.org/js-team/node-is-stream.git
Homepage: https://github.com/sindresorhus/is-stream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-stream
Architecture: all
Depends: ${misc:Depends}
Description: Check if something is a Node.js stream
 A stream is an abstract interface for working with streaming data in Node.js.
 The stream module provides a base API that makes it easy to build objects that
 implement the stream interface.
 .
 Node.js is an event-based server-side JavaScript engine.
