## node-is-stream 2.0.1

=== debian/changelog ===
node-is-stream (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-is-stream: Add Multi-Arch: foreign.

  [ Yadd ]
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 2.0.1
  * Refresh patch
  * Fix test

 -- Yadd <yadd@debian.org>  Sun, 26 Sep 2021 07:27:42 +0200
