=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-tape <!nocheck>
  , node-unique-string <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-is-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-is-stream.git
 Homepage: https://github.com/sindresorhus/is-stream
@@ -17,6 +17,7 @@
 Package: node-is-stream
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Check if something is a Node.js stream
  A stream is an abstract interface for working with streaming data in Node.js.
  The stream module provides a base API that makes it easy to build objects that
