## node-is-stream 3.0.0

=== debian/changelog ===
node-is-stream (3.0.0-5) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-tape. Closes: #1116811.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 09 Oct 2025 15:20:00 +0200

node-is-stream (3.0.0-4) unstable; urgency=medium

  * Team upload
  * Fix commonjs export: add a wrapper to old API

 -- Yadd <yadd@debian.org>  Tue, 12 Apr 2022 07:32:44 +0200

node-is-stream (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Better commonjs export

 -- Yadd <yadd@debian.org>  Sat, 09 Apr 2022 07:33:30 +0200

node-is-stream (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Add missing debian/clean
  * Back to unstable

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 17:01:35 +0200

node-is-stream (3.0.0-1) experimental; urgency=medium

  * Team upload
  * Fix filenamemangle
  * New upstream version 3.0.0
  * Refresh patches
  * Build commonjs files

 -- Yadd <yadd@debian.org>  Fri, 18 Feb 2022 18:15:09 +0100
