=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
- , node-tape <!nocheck>
+ , dh-sequence-nodejs (>= 0.14.16~)
+ , node-tape
  , node-unique-string <!nocheck>
-Standards-Version: 4.6.0
+ , node-rollup-plugin-node-resolve
+ , rollup
+ , terser
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-is-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-is-stream.git
 Homepage: https://github.com/sindresorhus/is-stream
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-is-stream
 Architecture: all
